Let op: Op Goede Vrijdag en met Pasen zijn wij dicht! Sinds 19:07 18 apr 2019

RABOBANK : UW RABO SCANNER BESCHIKT NIET OVER VERSIE 3.0!

Rabobank

Subject: Uw Rabo scanner beschikt niet over versie 3.0!

MailMoment

Particulieren

Februari 2019

Uw Rabo scanner beschikt niet over versie 3.0!

Geachte *****.*@*******.**,
Onlangs in de Software van de scanner vernieuwd. Per 1 Maart 2019
zullen scanners met de verouderde software niet meer bruikbaar zijn
om handelingen binnen onze internetomgeving te doen. Inloggen, en
overboeken zal niet mogelijk zijn.

Is uw software actueel?

Zorg ervoor dat uw software actueel is, uit onze administratie is
gebleken dat uw Rabo scanner nog functioneert op de verouderde
versie van de software. Voorkom dat uw scanner word gedeactiveerd
en update uw Rabo scanner zo spoedig mogeijk. Tijdens de procedure
wordt gekeken of uw huidige betaalpas compatibel is met versie 3.0 van
de Rabo scanner.

Klik op de onderstaand knop en update eenvoudig de software van uw
Rabo scanner

Update mijn Rabo scanner

Valse e-mail